Remove list of users from DSGroup
Removes a list of users from a DSGroup. In the request body, you can specify users by ID or email address. If both parameters are included, the email address parameter will be ignored.
Required authentication scopes: user_write.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID GUID
accountId
The account ID GUID
dsGroupId
The DSGroup's GUID.
Request
This endpoint expects an object: dSGroupUsersRemoveRequest
user_ids
An array of IDs corresponding to users to remove from the group.
user_emails
An array of emails associated with users to remove from the group. Note: If user_ids is also specified, this parameter will be ignored.
Response
OK
is_success
failed_users